Summary:	General GNOME User Documentation
Summary(pl.UTF-8):	Ogólna dokumentacja użytkownika GNOME
Name:		gnome-user-docs
Version:	42.0
Release:	1
License:	CC-BY v3.0
Group:		Documentation
Source0:	https://download.gnome.org/sources/gnome-user-docs/42/%{name}-%{version}.tar.xz
# Source0-md5:	77f42214185d8fb9de57f2330fcaac2e
URL:		https://wiki.gnome.org/DocumentationProject
BuildRequires:	rpmbuild(find_lang) >= 1.35
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildRequires:	yelp-tools >= 3.4.1
Requires:	yelp >= 3.4.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
General GNOME User Guide.

%description -l pl.UTF-8
Ogólna dokumentacja użytkownika GNOME.

%prep
%setup -q

%build
%configure \
	--disable-silent-rules

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# gnome-help and system-admin-guide
%find_lang gnome-help --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f gnome-help.lang
%defattr(644,root,root,755)
%doc COPYING NEWS README
%changelog
* Thu May 19 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-user-docs.git;a=log;h=master

* Thu May 19 2022 Jakub Bogusz <qboosh@pld-linux.org> 987c425
- updated to 42.0

* Fri Feb 18 2022 Jakub Bogusz <qboosh@pld-linux.org> 1c3ea75
- updated to 41.2

* Sat Dec 04 2021 Jakub Bogusz <qboosh@pld-linux.org> 80436dd
- updated to 41.1

* Tue Sep 28 2021 Jakub Bogusz <qboosh@pld-linux.org> 15e3ed4
- updated to 41.0

* Thu Aug 19 2021 Jakub Bogusz <qboosh@pld-linux.org> 870a334
- updated to 40.4

* Fri May 07 2021 Jakub Bogusz <qboosh@pld-linux.org> 9c1fe55
- updated to 40.1

* Sun Apr 04 2021 Jakub Bogusz <qboosh@pld-linux.org> 5a45e2f
- updated to 40.0

* Sun Nov 22 2020 Jakub Bogusz <qboosh@pld-linux.org> 03edeec
- updated to 3.38.2

* Sun Oct 04 2020 Jakub Bogusz <qboosh@pld-linux.org> bd4beb1
- updated to 3.38.1

* Tue Sep 15 2020 Jakub Bogusz <qboosh@pld-linux.org> 34b5e57
- updated to 3.38.0

* Sun Sep 06 2020 Jakub Bogusz <qboosh@pld-linux.org> 30c354f
- updated to 3.36.6

* Tue Apr 28 2020 Jakub Bogusz <qboosh@pld-linux.org> dd701be
- updated to 3.36.2

* Tue Apr 14 2020 Jakub Bogusz <qboosh@pld-linux.org> 3c1d541
- updated to 3.36.1

* Sun Nov 17 2019 Jakub Bogusz <qboosh@pld-linux.org> 81711d7
- updated to 3.34.1

* Tue Oct 24 2017 Marcin Banasiak <marcin.banasiak@gmail.com> f4c3c06
- Update to 3.26.1.1

* Thu Sep 28 2017 Marcin Banasiak <marcin.banasiak@gmail.com> fd309c2
- Update to 3.26.0.1

* Sat Apr 15 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 4000fdf
- Update to 3.24.0

* Tue Nov 17 2015 Jakub Bogusz <qboosh@pld-linux.org> 01fbc94
- updated to 3.18.1

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 6e225a3
- updated gettext BR

* Mon Mar 31 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 623965f
- Update to 3.12.0

